Debian Bug report logs - #190189
ITP: bbsload -- System load tool for the blackbox window manager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 22 Apr 2003 15:33:10 UTC

Severity: normal

Fixed in version bbsload/0.2.6-2

Done: Pascal Hakim <pasc@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#190189; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Timshel Knoll <timshel@debian.org>
Subject: O: bbsload -- System load tool for the blackbox window manager
Date: Wed, 23 Apr 2003 01:26:09 +1000
Package: wnpp
Severity: normal

The current maintainer of bbsload, Timshel Knoll <timshel@debian.org>,
has orphaned this package.  If you want to be the new maintainer,
please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: bbsload
Binary: bbsload
Version: 0.2.6-1
Priority: optional
Section: x11
Maintainer: Timshel Knoll <timshel@debian.org>
Build-Depends: debhelper (>= 3.0.0), xlibs-dev
Architecture: any
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/b/bbsload
Files: 06db506c3ccc585cd2e976340dffe33b 572 bbsload_0.2.6-1.dsc
 3733374673f71f093f15e81d47467652 79258 bbsload_0.2.6.orig.tar.gz
 fcfd7c664af4edb00776758f3b2ac095 3301 bbsload_0.2.6-1.diff.gz

Package: bbsload
Priority: optional
Section: x11
Installed-Size: 192
Maintainer: Timshel Knoll <timshel@debian.org>
Architecture: i386
Version: 0.2.6-1
Depends: libc6 (>= 2.3.1-1), libstdc++2.10-glibc2.2 (>= 1:2.95.4-15), xlibs (>> 4.1.0)
Suggests: blackbox (>= 0.61.1) | fluxbox
Filename: pool/main/b/bbsload/bbsload_0.2.6-1_i386.deb
Size: 43686
MD5sum: 8407bdd68b2b936e6ff9af87f3993f79
Description: System load tool for the blackbox window manager
 bbsload is a blackbox tool to display your system load. It
 can show simple system bar graphs, including load averages
 for 1, 5 and 15 minute periods, memory usage, swap usage,
 total system usage, as well as CPU loads for user, nice
 and system processes and idle time.
 .
 Note that you don't actually need blackbox for this program
 to work, but it won't look as good in any other window manager.


-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Pascal Hakim <pasc@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Pascal Hakim <pasc@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 190189-close@bugs.debian.org (full text, mbox):

From: Pascal Hakim <pasc@debian.org>
To: 190189-close@bugs.debian.org
Subject: Bug#190189: fixed in bbsload 0.2.6-2
Date: Sun, 18 May 2003 22:32:10 -0400
We believe that the bug you reported is fixed in the latest version of
bbsload, which is due to be installed in the Debian FTP archive:

bbsload_0.2.6-2.diff.gz
  to pool/main/b/bbsload/bbsload_0.2.6-2.diff.gz
bbsload_0.2.6-2.dsc
  to pool/main/b/bbsload/bbsload_0.2.6-2.dsc
bbsload_0.2.6-2_i386.deb
  to pool/main/b/bbsload/bbsload_0.2.6-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 190189@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Pascal Hakim <pasc@debian.org> (supplier of updated bbsload package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 19 May 2003 11:53:20 +1000
Source: bbsload
Binary: bbsload
Architecture: source i386
Version: 0.2.6-2
Distribution: unstable
Urgency: low
Maintainer: Pascal Hakim <pasc@debian.org>
Changed-By: Pascal Hakim <pasc@debian.org>
Description: 
 bbsload    - System load tool for the blackbox window manager
Closes: 184783 190189
Changes: 
 bbsload (0.2.6-2) unstable; urgency=low
 .
   * New maintainer (closes: #190189)
   * Added manpage provided by Emanuele Rocca <emarocca@libero.it>
     (closes: #184783)
Files: 
 c0f4a80829d94712a93b57ebe789a9d9 568 x11 optional bbsload_0.2.6-2.dsc
 6265ddad797df9564d3968edc59c6b67 4206 x11 optional bbsload_0.2.6-2.diff.gz
 b3bbaed19adba19c877bb95c93a4999d 46284 x11 optional bbsload_0.2.6-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+yD8X3+27IiW81b8RAkkWAJ9/jrJjyytiZE1tDcqEYyNKoeeXDQCff/SS
hV6qlXZqceN13V2rsTL2bQg=
=68Y4
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:41:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.